Linux Kernel CVE-2017-16911 Local Information Disclosure Vulnerability

Bugtraq ID: 102156
Class: Design Error
CVE: CVE-2017-16911
Remote: No
Local: Yes
Published: Dec 11 2017 12:00AM
Updated: Dec 19 2017 10:01PM
Credit: Jakub Jirasek, Secunia Research at Flexera.
Vulnerable: Linux kernel 4.14.5
Linux kernel 4.9.68
Linux kernel 4.4.105
Linux kernel 4.1.47
Linux kernel 4.14.0-rc1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus